.page h1.page-heading {
    display:none;
}                      
#store .columns #hero {
    width:100%;
    padding-left:10%;
    padding-right:10%;
}   
#store .columns #newbuild {
    width: 40%;
    margin-top: -6%;
    margin-left: 30%;
    margin-bottom: 5%;
}        
#store .columns .info {
    font-size:26px;
    text-align: center;
    margin-bottom: 0;
}
hr {
    background-color:#F09060;
    border: none;
    height: 2px;
    margin-bottom:2em;
}
#store .columns .column {
    width:50%;
    display:inline-block;
}
#store .columns #column1 {
    padding-right:1%;
    float:left;
}
#store .columns #column2 {
    padding-left:1%;
    float:right;
}
#store .columns .column p {
    text-align: left;
    font-size: 15px;
    font-style: italic;
}
#store .columns h1 {
    font-family: 'Lato';
    color: #402020;
    font-size: 50px;
    text-align: center;
    font-weight: bold;
}
.faq {
    padding-left: 23%;
    margin-top: 3%;
    margin-bottom:5%;
}
.Header {
    color:#9E5E2B;
}
.faq ul {
    padding-top:2%;
    list-style-type: none;
}
.faq li {
    color:#402020; 
    font-size:22px
}
.faq a, .faq a:active {
    text-decoration: none;
    color: #402020;
    font-size: 22px;
}
#store .columns .info a:hover {
    text-decoration: underline;
}
.normal {
    font-style:normal;
}
.italics {
    font-style: italic;
}
@media screen and (max-width: 1024px) {
    #store .columns .info {
        font-size: 2.6vw;
    }
    #store .columns .column p {
    font-size: 1.25vw;
    }
    #store .columns h1 {
    font-size: 4vw;
    }
    .faq {
        padding-left:20%;
    }
    .faq details summary {
        font-size: 2.5vw;
    }
    .faq li {
        font-size: 2vw;
    }
}
@media screen and (max-width: 730px) {
    #store .columns .info { 
        font-size: 3vw;
    }
    #store .columns h1 {
        font-size: 3.75vw;
    }
}
@media screen and (max-width: 430px) {
    #store .columns #hero {
        padding-left: 4%;
        padding-right: 0;
    }
    #store .columns #newbuild {
        width: 45%;
        margin-top: -8%;
    }
    #store .columns .column p {
        font-size: 1.9vw;
    }
    #store .columns h1 {
        font-size: 5vw;
    }
    .faq {
        padding-left: 5%;
    }
    .faq details summary {
        font-size: 3.5vw;
    }
    .faq li {
        font-size: 2.5vw;
    }
}